/* Winter specific styles */
.star { background-image: url(../images/interface/background/stars.png); width: 28px; height: 28px; position: absolute; }
#BG_Star1 { top: 74px; left: 77px; background-position: 0px 0px; }
#BG_Star2 { top: 8px; left: 188px; background-position: -28px 0px; }
#BG_Star3 { top: 58px; left: 272px; background-position: -56px 0px; }

#BG_Sky { background-image: url(../images/interface/background/sky_starry.png); }
#BG_Ocean { background-image: url(../images/interface/background/waves_icy.png); }
#BG_Ocean2 { background-image: url(../images/interface/background/waves_icy.png); }
#BG_Ocean3 { pbackground-image: url(../images/interface/background/waves_icy.png); }
#BG_Hills { background-image: url(../images/interface/background/snowhills.png); }
#BG_Shrubs { background-image: url(../images/interface/background/coldShrubs.png); }

#BG_BodyFillCol { background-color: white; }
